cloned_interfaces="lagg0"
ifconfig_igb0="up"
ifconfig_igb1="up"
ifconfig_lagg0="up laggproto failover laggport igb0 laggport igb1"
ifconfig_lagg0_alias0="inet 74.80.180.138 netmask 255.255.255.248"
ifconfig_lagg0_ipv6="inet6 2620:11f:7001:7::2/64"
ifconfig_lagg0_alias1="inet6 2620:11f:7001:7::3 prefixlen 64"
